@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato/Lato-Bold.eot');
    src: url('../fonts/lato/Lato-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lato/Lato-Bold.woff2') format('woff2'),
        url('../fonts/lato/Lato-Bold.woff') format('woff'),
        url('../fonts/lato/Lato-Bold.ttf') format('truetype'),
        url('../fonts/lato/Lato-Bold.svg#Lato-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato/Lato-Black.eot');
    src: url('../fonts/lato/Lato-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lato/Lato-Black.woff2') format('woff2'),
        url('../fonts/lato/Lato-Black.woff') format('woff'),
        url('../fonts/lato/Lato-Black.ttf') format('truetype'),
        url('../fonts/lato/Lato-Black.svg#Lato-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato/Lato-Regular.eot');
    src: url('../fonts/lato/Lato-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lato/Lato-Regular.woff2') format('woff2'),
        url('../fonts/lato/Lato-Regular.woff') format('woff'),
        url('../fonts/lato/Lato-Regular.ttf') format('truetype'),
        url('../fonts/lato/Lato-Regular.svg#Lato-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato/Lato-Light.eot');
    src: url('../fonts/lato/Lato-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lato/Lato-Light.woff2') format('woff2'),
        url('../fonts/lato/Lato-Light.woff') format('woff'),
        url('../fonts/lato/Lato-Light.ttf') format('truetype'),
        url('../fonts/lato/Lato-Light.svg#Lato-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

html {
	height: 100%;
}

body {
	font-size: 15px;
	min-height: 100%;	
	position: relative;
	font-family: 'Lato';
  padding-bottom: 60px;
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.btn-blk {
	color: #fff !important;
	font-size: 16px;
  border-radius: 0;
  position: relative;
	background-color: #000;
	text-transform: uppercase;
}

.btn-blk:hover {
	border-color: #a9a9a9;
	background-color: #a9a9a9;
}

.btn-red {
  color: #fff !important;
  font-size: 16px;
  border-radius: 0;
  position: relative;
  background-color: #BC4042;
  text-transform: uppercase;
}

.btn-red:hover {
  border-color: #943031;
  background-color: #943031;
}

/**** Form Start ****/

.trade-nav {
  background-color: #000;
}

.trade-nav .navbar-brand {
  color: #fff;
}

.main-header {
  height: 400px;
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.main-header:before {
  top: 0;
  left: 0;
  width: 100%;
  content: '';
  height: 100%;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.3);
}

.main-header h3 {
  color: #fff;
  font-weight: bold;
}

.section-title {
  margin: 0 0 50px;
}

.section-title h3 {
  font-weight: 900;
  position: relative;
  text-transform: uppercase;
}

.section-title h3:after {
  left: 0;
  right: 0;
  height: 1px;
  content: '';
  width: 100%;
  bottom: -20px;
  margin: 0 auto;
  position: absolute;
  background-color: #000;

}

.trade-top {
  width: 100%;
  background-color: #BC4042;
}


@keyframes marquee {
  0% {
    transform: translate3d(calc(-25% + 25%), 0, 0);
  }
  100% {
    transform: translate3d(calc(-50% + 25%), 0, 0);
  }
}


.marquee {
  position: relative;
  overflow: hidden;
  margin: 10px 0;
  text-align: center;
}

.marquee__inner {
  display: flex !important;
  width: fit-content;
  position: relative;
  transform: translate3d(calc(-25% + 25%), 0, 0);
  animation: marquee 5s linear infinite;
  animation-play-state: running;
}

.marquee__inner span {
  font-size: 14px;
  padding: 0 10px;
  color: #fff;
  display: block;
  border-right: 1px solid #fff;
}

.marquee__inner span:last-child {
  border: 0;
}

.apply-form {
  padding: 30px 0;
}

.going-back {
  margin: 50px 0 0;  
}

.going-back a {
  color: #fff;
  display: block;
  padding: 10px;
  margin: 0 0 10px;
  background-color: #000;
}

.going-back a i {
  float: right;
  line-height: 22px;
}

label.control-label {
  font-weight: bold;
}

.form-group a {
  color: #000;
  font-size: 14px;
}

.btn-red.continue {
  float: right;
}

.site-footer {
    position: absolute;
    padding: 15px 0;
    background-color: #fff;
    width: 100%;
    bottom: 0;
    left: 0;
    border-top: 2px solid #BC4042;
}

.site-footer a {
  color: #BC4042;  
}

.site-footer a:hover {
  color: #943031;
}

.site-footer a img {
  height: 40px;
}

.site-footer ul {
  margin: 0;
  float: right;
}

.logo-top img {
  height: 120px;
}

.driver-needed {
    padding: 20px 0;
    position: relative;
    background-color: #dedede;
}

.driver-needed h3 {
    margin: 0;
    font-weight: 600;
}

.driver-needed:after {
    left: 0;
    right: 0;
    color: #DEDEDE;
    bottom: -15px;
    font-size: 24px;
    margin: 0 auto;
    text-align: center;
    content: "\f0dd";
    position: absolute;
    font-family: 'FontAwesome';
}

.three-benefits {
  padding: 20px 0;
  background-color: #DEDEDE;
}

.three-benefits ul {
  margin: 0;
}

.three-benefits ul li {
  color: #000;
  font-size: 24px;
}

.three-benefits ul li h3 {
  margin: 0;
  font-size: 24px;
  font-weight: 600;
}

.three-benefits ul li:nth-child(2) {
  padding: 0 10px;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
}

/*font-family: 'Lato';
font-weight: bold;
font-weight: 900;
font-weight: normal;
font-weight: 300;*/


/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
  
}

@media (max-width: 991px) {
  
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {  
  
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}
